Subject: FW: Slides for SIAM Workshop
From: [email-masked]
To: [email-masked]
Date: Fri, 11 May 2001 06:39:16 -0700 (PDT)

-----Original Message-----
From: 	yliao2  [mailto:[email-masked]] 
Sent:	Friday, April 27, 2001 11:00 PM
To:	vkamins
Cc:	liao
Subject:	Slides for SIAM Workshop

Dear Dr. Kaminsky,
 
I was in SIAM Workshop last Friday and I enjoyed  your talk very much.  I wonder whether you will be able to email the  material you have presented and also give me some references to start  with.
My Background is B.S. M.A. in Math, Ph.D. in Fluid Mechanics,  2 yrs Post Doc doing Computational fluid dynamics in parallel machines (IBM  SP).  For the past 4 yrs I am doing the Basin Simulation development with  Mobil.  I always wonder how  the financial problems can be solved and  how the numerical computing, especially, supercomputers, can be applied to these  problems. Your talk is a very good starting place for me.
 
Thank you very much.
 
Best Regards,
 
Terrence Liao